<!DOCTYPE html>
<html>    
    <head>
        <title>CSS Class - I</title>
        <meta charset="UTF-8">
        <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,700' rel='stylesheet' type='text/css'>
        <link href="css/styles-demonstration.css" rel="stylesheet">
    </head>
	<body>
        <div class="inline">Hello from DIV</div>
        <div class="inline">Hello from DIV #2</div>
        <span>Hello from SPAN</span>
        <span>Hello from SPAN #2</span>
        <span>Hello from SPAN #3</span>
        <span>Hello from SPAN #4</span>
        <span>Hello from SPAN #5</span>        
        <div class="main-div">
            Another Div!
        </div>
        <!-- Will have no height! -->
        <div class="empty-div"></div>
        <div class="box-container">
            <div class="sm-boxes">First
                Hello from DIV #5
                Hello from DIV #5
                Hello from DIV #5
                Hello from DIV #5
                Hello from DIV #5
                Hello from DIV #5
                
            </div><!--
            --><div class="sm-boxes red-bg">Second</div><!--
            --><div class="sm-boxes">Third</div>
        </div>
        
        <p class="intro-text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc tincidunt molestie ligula. Fusce eget ligula fringilla ante sodales finibus nec eu eros. Morbi ac velit gravida, fringilla leo id, aliquam odio. Suspendisse consequat lacus sit amet aliquet volutpat. Vestibulum sit amet diam iaculis, volutpat nibh id, luctus libero. Donec vehicula nulla id turpis accumsan, quis porttitor sapien volutpat. Donec urna leo, accumsan sit amet bibendum sed, malesuada vel enim. Nullam mi eros, ultrices dapibus feugiat at, ullamcorper ac est.
        </p>
        <a href="#cccc" id="fff">Google!</a>
        <p class="conclusion-text">
            qroin malesuada enim libero, <a href="#fff">at facilisis</a> ipsum euismod in. Ut vel libero quis nisi facilisis pharetra ac tempus dui. Phasellus eget quam id dui posuere tempus. Cras ultricies eget sapien luctus blandit. Nunc ultricies neque libero, et ultrices libero tincidunt ut. Cras eget dictum ligula. Quisque at ipsum quis arcu imperdiet lobortis vitae in erat. Sed et ullamcorper arcu. <strong>Pellentesque habitant morbi tristique senectus et netus</strong> et malesuada fames ac turpis egestas. Quisque leo est, ullamcorper et ex ac, rutrum sollicitudin nunc. Duis sed nisl at arcu imperdiet volutpat in vitae sapien. Cras tincidunt placerat eros, quis molestie velit scelerisque non. Integer tristique augue id lobortis viverra. Aenean sed lacus ac orci ultrices egestas. Aenean non eros quis leo varius eleifend id at dui.
        </p>        
	</body>
</html>